jack_master_t Struct Reference

## Public Attributes

int | audio_input
int | audio_output
int | midi_input
int | midi_output
jack_nframes_t | buffer_size
jack_nframes_t | sample_rate
char | master_name [MASTER_NAME_SIZE]
int | time_out
int | partial_cycle

## Detailed Description

Definition at line 57 of file JackNetAPI.cpp.

The documentation for this struct was generated from the following files:

- JackNetAPI.cpp
- net.h